 .top-bar .menu li a {
    background-color: #155faf;
   display: inline-block;
   padding: 4px 8px 6px;
    border-radius: 4px;
    font-weight: 700;
}

#top .logo {
    padding: 0 !important;
    margin-top: -8px;
    margin-bottom: -32px;
}

#townizer-accordion > li {background-color:#23292e !important;border-bottom-color:#2e3439 !important;}
#townizer-accordion > li > ul {border-color:#23292e !important;}
.townizer-category-header, .townizer-product-header, .townizer-information-header, .townizer-novaposhta-header {background-color:#23292e !important;}
.townizer-category-list, .townizer-product-list, .townizer-information-list, .townizer-novaposhta-list {border-color:#23292e !important;}
.townizer-keywords {margin-top:2rem;}

.simplecheckout .panel-heading {
  background: #e14f15;
  background: linear-gradient(to bottom, #e14f15 0%,#e86623 0%,#e14f15 99%);
  font-size: 16px;
  color: #ffffff;
  padding: 9px 18px 12px !important;
  border: none !important;
}

.simplecheckout .panel-heading a,
.simplecheckout .panel-heading a:hover {
  color: #ffffff;
}